ChartDirector Ver 4.1 (PHP Edition Edition)

TextBox.setMargin

Usage

setMargin(m)

Description

Sets all margins (left, right, top, and bottom) of the text box to the same value.
The margins of a text box are the distances between the borders of the text box to the text inside. By default, the left and right margins are approximately half the font width, and the top and bottom margins are approximately 1/4 of the font height.

Arguments

Argument | Default | Description
--- | --- | ---
m | (Mandatory) | The left, right, top and bottom margins in pixels.

Return Value

None

© 2006 Advanced Software Engineering Limited. All rights reserved.